namespace InABox.Integration.Logikal
{
    public class LogikalConnectResponse : LogikalResponse
    {
        public override LogikalMethod Method() => LogikalMethod.Connect;

        public override string ToString() => $"Connection Successful";
    
    }
}